## python-microversion-parse 1.0.0

=== doc/requirements.txt ===
openstackdocstheme>=1.18.1 # Apache-2.0
sphinx!=1.6.6,!=1.6.7,>=1.6.2 # BSD
