## python-microversion-parse 0.1.3

=== debian/changelog ===
python-microversion-parse (0.1.3-2) unstable; urgency=medium

  * Added myself as uploader
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright
    - Changed source URL to https protocol
    - Added myself to Debian part
  * Added Suggests: python-microversion-parse-doc (Closes: #825363)
  * Added autopkgtest-pkg-python testsuite
  * Added DEP-3 meta for html-static-path.patch

 -- Ondřej Nový <novy@ondrej.org>  Mon, 30 May 2016 13:58:45 +0200

python-microversion-parse (0.1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #824661)

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 18 May 2016 09:32:06 -0400
