=== debian/control ===
Source: python-microversion-parse
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Corey Bryant <corey.bryant@canonical.com>,
           Ondřej Nový <novy@ondrej.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.3),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.3),
               python3-setuptools,
Build-Depends-Indep: python-hacking,
                     python-oslosphinx (>= 2.5.0),
                     python-testtools (>= 1.4.0),
                     python-webob (>= 1.2.3),
                     python3-hacking,
                     python3-testtools (>= 1.4.0),
                     python3-webob (>= 1.2.3),
                     subunit (>= 1.1.0),
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-microversion-parse.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/python-microversion-parse.git
Homepage: https://launchpad.net/microversion-parse
Testsuite: autopkgtest-pkg-python

Package: python-microversion-parse
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Suggests: python-microversion-parse-doc
Description: OpenStack microversion header parsing library - Python 2.7
 OpenStack services use REST APIs, which include HTTP headers. This package
 provides a simple parser for OpenStack microversion headers.
 .
 This package contains the Python 2.7 module.

Package: python3-microversion-parse
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Suggests: python-microversion-parse-doc
Description: OpenStack microversion header parsing library - Python 3.x
 OpenStack services use REST APIs, which include HTTP headers. This package
 provides a simple parser for OpenStack microversion headers.
 .
 This package contains the Python 3.x module.

Package: python-microversion-parse-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: OpenStack microversion header parsing library - doc
 OpenStack services use REST APIs, which include HTTP headers. This package
 provides a simple parser for OpenStack microversion headers.
 .
 This package contains the documentation.
