## python-microversion-parse 0.1.4

=== debian/changelog ===
python-microversion-parse (0.1.4-2+2~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 20:40:15 +0000

python-microversion-parse (0.1.4-1) unstable; urgency=medium

  * New upstream release
  * d/{control,copyright}: Use my @debian.org email address
  * d/rules: Cleanup and use pkgos-dh_* tools
  * Bump required openstack-pkg-tools version to 52

 -- Ondřej Nový <onovy@debian.org>  Sun, 07 Aug 2016 22:05:48 +0200
