=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Corey Bryant <corey.bryant@canonical.com>,
-           Ondřej Nový <novy@ondrej.org>,
+           Ondřej Nový <onovy@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr (>= 1.3),
                python-setuptools,
@@ -24,8 +24,8 @@
                      subunit (>= 1.1.0),
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-microversion-parse.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-microversion-parse.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-microversion-parse?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-microversion-parse -b debian/newton
 Homepage: https://launchpad.net/microversion-parse
 Testsuite: autopkgtest-pkg-python
