## python-microversion-parse 0.2.1

=== debian/changelog ===
python-microversion-parse (0.2.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Ondřej Nový <onovy@debian.org>  Wed, 05 Sep 2018 10:04:48 +0200

python-microversion-parse (0.2.1-1) experimental; urgency=medium

  * New upstream release
  * Change build deps for new upstream release

 -- Ondřej Nový <onovy@debian.org>  Tue, 21 Aug 2018 14:19:33 +0200

python-microversion-parse (0.1.4-3) unstable; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Ondřej Nový ]
  * Bumped debhelper version to 11
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Bump my copyright year
  * Updating standards version to 4.2.0
  * Build docs with Python 3 version of Sphinx

 -- Ondřej Nový <onovy@debian.org>  Tue, 21 Aug 2018 14:06:46 +0200

python-microversion-parse (0.1.4-2) unstable; urgency=medium

  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:11:18 +0200
