=== debian/control ===
Source: python-microversion-parse
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Corey Bryant <corey.bryant@canonical.com>,
 Ondřej Nový <onovy@debian.org>,
Build-Depends:
 debhelper (>= 11),
 dh-python,
 openstack-pkg-tools (>= 52~),
 python-all,
 python-pbr (>= 1.3),
 python-setuptools,
 python3-all,
 python3-pbr (>= 1.3),
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python-gabbi (>= 1.35.0),
 python-hacking,
 python-stestr,
 python-testtools (>= 1.4.0),
 python-webob (>= 1.2.3),
 python3-gabbi (>= 1.35.0),
 python3-hacking,
 python3-oslosphinx (>= 2.5.0),
 python3-stestr,
 python3-testtools (>= 1.4.0),
 python3-webob (>= 1.2.3),
 subunit (>= 1.1.0),
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-microversion-parse
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-microversion-parse.git
Homepage: https://launchpad.net/microversion-parse
Testsuite: autopkgtest-pkg-python

Package: python-microversion-parse
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-microversion-parse-doc,
Description: OpenStack microversion header parsing library - Python 2.7
 OpenStack services use REST APIs, which include HTTP headers. This package
 provides a simple parser for OpenStack microversion headers.
 .
 This package contains the Python 2.7 module.

Package: python-microversion-parse-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack microversion header parsing library - doc
 OpenStack services use REST APIs, which include HTTP headers. This package
 provides a simple parser for OpenStack microversion headers.
 .
 This package contains the documentation.

Package: python3-microversion-parse
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-microversion-parse-doc,
Description: OpenStack microversion header parsing library - Python 3.x
 OpenStack services use REST APIs, which include HTTP headers. This package
 provides a simple parser for OpenStack microversion headers.
 .
 This package contains the Python 3.x module.
