## python-microversion-parse 1.0.0

=== debian/changelog ===
python-microversion-parse (1.0.0-0ubuntu1) focal; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/*: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 13 Mar 2020 10:52:46 -0400

python-microversion-parse (0.2.1-3) unstable; urgency=medium

  * Use debhelper-compat instead of debian/compat.
  * d/copyright: Bump my copyright year.
  * Use pybuild for building package.
  * Drop Python 2 support.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).
  * Remove subunit from B-D-I.

 -- Ondřej Nový <onovy@debian.org>  Tue, 27 Aug 2019 12:04:40 +0200
