=== debian/control ===
Source: python-microversion-parse
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Corey Bryant <corey.bryant@canonical.com>,
 Ondřej Nový <onovy@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 openstack-pkg-tools (>= 52~),
 python3-all,
 python3-pbr (>= 1.3),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python3-gabbi (>= 1.35.0),
 python3-hacking,
 python3-openstackdocstheme (>= 1.18.1),
 python3-oslosphinx (>= 2.5.0),
 python3-stestr (>= 1.0.0),
 python3-testtools (>= 1.4.0),
 python3-webob (>= 1:1.2.3),
Standards-Version: 4.4.0
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-microversion-parse
Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-microversion-parse
Homepage: https://launchpad.net/microversion-parse
Testsuite: autopkgtest-pkg-python

Package: python-microversion-parse-doc
Section: doc
Architecture: all
Depends:
 python3-webob (>= 1:1.2.3),
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack microversion header parsing library - doc
 OpenStack services use REST APIs, which include HTTP headers. This package
 provides a simple parser for OpenStack microversion headers.
 .
 This package contains the documentation.

Package: python3-microversion-parse
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-microversion-parse-doc,
Description: OpenStack microversion header parsing library - Python 3.x
 OpenStack services use REST APIs, which include HTTP headers. This package
 provides a simple parser for OpenStack microversion headers.
 .
 This package contains the Python 3.x module.
