=== debian/changelog ===
python-microversion-parse (1.0.1-3) unstable; urgency=medium

  * Add remove-intersphinx.patch (Closes: #1090149).

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Dec 2024 16:00:33 +0100

python-microversion-parse (1.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 11:15:11 +0200

python-microversion-parse (1.0.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 17:21:13 +0200

python-microversion-parse (1.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * New upstream release.
  * Replaced oslosphinx build-depends by openstackdocstheme.
  * Removed html-static-path.patch.
  * Add myself as uploader.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Mar 2020 11:33:07 +0200
