=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/microversion-parse.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_NAME=microversion-parse

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
	python3 -m sphinx -b html doc/source debian/python-microversion-parse-doc/usr/share/doc/python-microversion-parse-doc/html
	dh_sphinxdoc
