## python-microversion-parse 2.0.0

=== debian/changelog ===
python-microversion-parse (2.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Clean-up in d/control.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2026 15:10:32 +0100
