=== debian/control ===
--- 
+++ 
@@ -3,24 +3,22 @@
 Priority: optional
 Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
- Corey Bryant <corey.bryant@canonical.com>,
- Ondřej Nový <onovy@debian.org>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
- openstack-pkg-tools (>= 52~),
+ openstack-pkg-tools,
  python3-all,
- python3-pbr (>= 1.3),
+ python3-pbr,
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- python3-gabbi (>= 1.35.0),
+ python3-gabbi,
  python3-hacking,
  python3-openstackdocstheme,
  python3-stestr,
- python3-testtools (>= 1.4.0),
- python3-webob (>= 1.2.3),
+ python3-testtools,
+ python3-webob,
 Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-microversion-parse
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-microversion-parse.git
